```toml
title = "Niveau 002.0.89.20.(8;9)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(8;9).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(8;8).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(7;9).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(9;9).html"}]
```